% Created by tikzDevice version 0.10.1 on 2016-09-12 21:26:03
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (252.94,158.99);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00,  0.00) rectangle (252.95,158.99);
\end{scope}
\begin{scope}
\path[clip] ( 37.65, 67.18) rectangle (247.44,153.49);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 37.65, 67.18) rectangle (247.44,153.49);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 84.18) --
	(247.44, 84.18);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,110.34) --
	(247.44,110.34);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,136.49) --
	(247.44,136.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 71.10) --
	(247.44, 71.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 97.26) --
	(247.44, 97.26);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,123.41) --
	(247.44,123.41);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,149.57) --
	(247.44,149.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.86, 67.18) --
	( 61.86,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (102.20, 67.18) --
	(102.20,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (142.55, 67.18) --
	(142.55,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (182.89, 67.18) --
	(182.89,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (223.24, 67.18) --
	(223.24,153.49);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 43.70, 71.10) rectangle ( 80.01,149.57);

\path[fill=fillColor] ( 84.05, 71.10) rectangle (120.36,136.49);

\path[fill=fillColor] (124.39, 71.10) rectangle (160.70, 97.26);

\path[fill=fillColor] (164.74, 71.10) rectangle (201.05, 97.26);

\path[fill=fillColor] (205.08, 71.10) rectangle (241.39, 84.18);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 67.76) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 93.91) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,120.07) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,146.23) {0.3};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 71.10) --
	( 37.65, 71.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 97.26) --
	( 37.65, 97.26);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,123.41) --
	( 37.65,123.41);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,149.57) --
	( 37.65,149.57);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.86, 64.43) --
	( 61.86, 67.18);

\path[draw=drawColor,line width= 0.6pt,line join=round] (102.20, 64.43) --
	(102.20, 67.18);

\path[draw=drawColor,line width= 0.6pt,line join=round] (142.55, 64.43) --
	(142.55, 67.18);

\path[draw=drawColor,line width= 0.6pt,line join=round] (182.89, 64.43) --
	(182.89, 67.18);

\path[draw=drawColor,line width= 0.6pt,line join=round] (223.24, 64.43) --
	(223.24, 67.18);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 57.12, 57.50) {Jättedålig};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 97.47, 57.50) {dålig};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (137.82, 57.50) {Mellan};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (178.16, 57.50) {bra};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (218.51, 57.50) {Jättebra};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (142.55,  7.70) {Svar};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06,110.34) {Sannolikhet};
\end{scope}
\end{tikzpicture}
